body.site {
	background: transparent;
	background-image: url(../../../../../images/background.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.card {
  background: transparent;
  border:none;
}

.header {
   background: transparent;
}

.container-header .mod-menu {
   justify-content: center;
   padding: 0;
}


.MeineSeitenKlasse  {
    background-color: rgba(79, 152, 184,0.35);
}

.raccord-113 h3 {
  font-weight: normal !important; 
  background: linear-gradient(0deg, rgba(2,0,36,0.5) 0%, rgba(128,234,84,0.5) 0%, rgba(0,152,255,0.4) 53%) !important;
}

.raccord-114 h3 {
  background: linear-gradient(0deg, rgba(2,0,36,0.5) 0%, rgba(128,234,84,0.5) 0%, rgba(0,152,255,0.4) 53%) !important;
  font-weight: normal !important;
}

.raccord h3 einfarbig {
      background-color: rgba(79, 152, 184,0.35) !important;
  font-weight: normal !important;
}


.com-contact {
  color: yellow;
  font-style: italic;
  font-weight: normal !important;
}

.com-contact  h3{
  color: yellow;
  font-style: italic;
  font-weight: normal !important;
}

